Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 15:07:50 +0000

Chat transcript

	Jason Mon, 10/17/22 10:53:00 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:53:00 am
		Portugal
	Jason 10:53:17 am
		Hi there , welcome to Jayway 
		
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  10:54:56 am
		September or October so to visit the vineyards.  Six adults.
	Jason 10:55:18 am
		While Portugal is not in our current list at the moment but Ican ask what options we might provide..
	Traveler  10:56:16 am
		I met a lady this weekend in Asheville, NC and she had just returned from Portugal and gave me your name.  She also gave me individual names she worked with so I might just reach out to them.  Thank you.,
	Jason 10:56:19 am
		Okay great. 
		What kind of activities do you like to do on vacation?
	Traveler  10:57:21 am
		Historical sights, great food and wine, local atmosphere.
	Jason 10:57:36 am
		Sure... Is this September or October 2023 and for how long roughly?
	Traveler  10:58:06 am
		Yes, 2023 and approximately 10- 12 days.
	Jason 10:58:11 am
		sure
		
May I have your name, email and phone number?
	Traveler  10:58:41 am
		Rebekah at [email-masked]
		I would prefer to wait on phone number until I have some preliminary information.  Thank you,
	Jason 10:59:20 am
		Not a problem that is noted. 
		Lastly, which country you will be travelling from?        
	Traveler  10:59:46 am
		USA.
	Jason 10:59:59 am
		Okay great!   I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
		
Anything else I can help you with at the moment?
	Traveler  11:00:08 am
		Thanks,
		Not at this time.
	Jason 11:00:18 am
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 

	System 11:00:24 am
		Jason archived the chat

	7m 24s

Chat has been opened from website: https://jaywaytravel.com/itineraries

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com